Bug 863855 - [abrt]: WARNING: at fs/inode.c:280 drop_nlink+0x46/0x50()
[abrt]: WARNING: at fs/inode.c:280 drop_nlink+0x46/0x50()
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Sandeen
Fedora Extras Quality Assurance
abrt_hash:83b64d39de7d0e32c2552116a7e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 16:53 EDT by Sergio Augusto Vladisauskis
Modified: 2013-07-31 20:12 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:12:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sergio Augusto Vladisauskis 2012-10-07 16:53:23 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        placeholder root=UUID=c5f78ca9-0f9a-42b2-82d1-493bc22870b4 ro rd.md=0 rd.lvm=0 rd.dm=0 SYSFONT=True LANG=pt_BR.UTF-8 rd.luks=0 KEYTABLE=br-abnt2 elevator=deadline bootdegraded=true radeon.audio=1 rhgb quiet
kernel:         3.5.4-2.fc17.x86_64

backtrace:
:WARNING: at fs/inode.c:280 drop_nlink+0x46/0x50()
:Hardware name: System Product Name
:Modules linked in: tcp_lp fuse ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat xt_CHECKSUM iptable_mangle bridge stp llc rfcomm bnep be2iscsi iscsi_boot_sysfs ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 bnx2i cnic uio ip6table_filter ip6_tables nf_conntrack_netbios_ns nf_conntrack_broadcast cxgb4i cxgb4 nf_conntrack_ipv4 nf_defrag_ipv4 cxgb3i cxgb3 xt_state nf_conntrack mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi xfs raid1 ppdev microcode serio_raw edac_core edac_mce_amd k10temp 3c59x mii sp5100_tco i2c_piix4 snd_hda_codec_hdmi binfmt_misc snd_hda_codec_via snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device xen_acpi_processor snd_pcm xen_netback snd_page_alloc snd_timer snd soundcore xen_blkback xen_gntdev parport_pc parport xen_evtchn asus_atk0110 analog gameport joydev uinput btusb bluetooth rfkill xenfs xen_privcmd nfsd nfs_acl auth_rpcgss lockd sunrpc ata_generic pat
:a_acpi pata_atiixp radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: usb_storage]
:Pid: 4618, comm: mc Not tainted 3.5.4-2.fc17.x86_64 #1
:Call Trace:
: [<ffffffff8105864f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff810586aa>] warn_slowpath_null+0x1a/0x20
: [<ffffffff811a08d6>] drop_nlink+0x46/0x50
: [<ffffffffa0460c0f>] xfs_droplink+0x2f/0x60 [xfs]
: [<ffffffffa0462e3c>] xfs_remove+0x25c/0x3a0 [xfs]
: [<ffffffff8119f3aa>] ? __d_lookup+0x7a/0x160
: [<ffffffff81173311>] ? kmem_cache_alloc+0x31/0x160
: [<ffffffffa04598c8>] xfs_vn_unlink+0x48/0x90 [xfs]
: [<ffffffff81194275>] vfs_rmdir+0xb5/0x110
: [<ffffffff81197163>] do_rmdir+0x103/0x120
: [<ffffffff810d36cc>] ? __audit_syscall_entry+0xcc/0x300
: [<ffffffff810d3cec>] ? __audit_syscall_exit+0x3ec/0x450
: [<ffffffff81197d56>] sys_rmdir+0x16/0x20
: [<ffffffff81614ee9>] system_call_fastpath+0x16/0x1b
Comment 1 Dave Chinner 2012-10-10 20:36:59 EDT
Is this related to the report in 863850?

i.e. did this happen first, then the report in 863850?

-Dave
Comment 2 Fedora End Of Life 2013-07-03 18:21:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 20:12:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.